groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Sun <realblue...@hotmail.com>
Subject Re: [VOTE] Release Apache Groovy 2.6.0-alpha-2
Date Mon, 13 Nov 2017 12:00:51 GMT
Hi Guillaume,

     Gradle 4+ does not support building Groovy well, so please check via
"gradlew clean dist"(note: use gradlew instead of gradle).

Cheers,
Daniel.Sun




--
Sent from: http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html

Mime
View raw message